Debian Bug report logs - #390512
cvs: [INTL:sv] Swedish debconf templates translation

version graph

Package: cvs; Maintainer for cvs is Thorsten Glaser <tg@mirbsd.de>; Source for cvs is src:cvs.

Reported by: Daniel Nylander <yeager@lidkoping.net>

Date: Sun, 1 Oct 2006 16:48:05 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version cvs/1:1.12.13-5

Done: zakame@spunge.org (Zak B. Elep)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#390512; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Daniel Nylander <yeager@lidkoping.net>:
New Bug report received and forwarded. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Nylander <yeager@lidkoping.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cvs: [INTL:sv] Swedish debconf templates translation
Date: Sun, 01 Oct 2006 18:22:05 +0200
[Message part 1 (text/plain, inline)]
Package: cvs
Severity: wishlist
Tags: patch l10n


Here is the Swedish debconf translation for cvs.

Regards,
Daniel

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.4
Locale: LANG=C, LC_CTYPE=C (charmap=UTF-8) (ignored: LC_ALL set to sv_SE)

Versions of packages cvs depends on:
ii  debconf [debconf-2.0]        1.5.5       Debian configuration management sy
ii  libc6                        2.3.6.ds1-4 GNU C Library: Shared libraries
ii  libpam-runtime               0.79-3.2    Runtime support for the PAM librar
ii  libpam0g                     0.79-3.2    Pluggable Authentication Modules l
ii  zlib1g                       1:1.2.3-13  compression library - runtime

Versions of packages cvs recommends:
ii  info [info-browser]         4.8.dfsg.1-2 Standalone GNU Info documentation 
ii  netbase                     4.26         Basic TCP/IP networking system

-- debconf information excluded
[cvs.sv.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#390512; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to "Zak B. Elep" <zakame@spunge.org>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #10 received at 390512@bugs.debian.org (full text, mbox):

From: "Zak B. Elep" <zakame@spunge.org>
To: "Daniel Nylander" <yeager@lidkoping.net>, 390512@bugs.debian.org
Subject: Re: Bug#390512: cvs: [INTL:sv] Swedish debconf templates translation
Date: Mon, 2 Oct 2006 10:43:55 +0800
Hi Daniel! =)

On 10/2/06, Daniel Nylander <yeager@lidkoping.net> wrote:
> Package: cvs
> Severity: wishlist
> Tags: patch l10n
>
>
> Here is the Swedish debconf translation for cvs.

Thanks for the translation!  I'll see to it that it makes the next upload. =D

Cheers,

Zakame

-- 
Zak B. Elep  ||  http://zakame.spunge.org
zakame@ubuntu.com  ||  zakame@spunge.org  ||  zak@orangeandbronze.com
1486 7957 454D E529 E4F1  F75E 5787 B1FD FA53 851D



Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#390512; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #15 received at 390512@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: "Zak B. Elep" <zakame@spunge.org>, 390512@bugs.debian.org
Cc: Daniel Nylander <yeager@lidkoping.net>
Subject: Re: Bug#390512: cvs: [INTL:sv] Swedish debconf templates translation
Date: Mon, 2 Oct 2006 08:01:08 +0200
[Message part 1 (text/plain, inline)]
Quoting Zak B. Elep (zakame@spunge.org):
> Hi Daniel! =)
> 
> On 10/2/06, Daniel Nylander <yeager@lidkoping.net> wrote:
> >Package: cvs
> >Severity: wishlist
> >Tags: patch l10n
> >
> >
> >Here is the Swedish debconf translation for cvs.
> 
> Thanks for the translation!  I'll see to it that it makes the next upload. 


Zak, that's actually part of the work I initially proposed to Steve to
fix longstanding l10n issues. Along with that work, I had a few
exchanges with Steve and we rewrote the debconf templates.

Then I posted a call for translations fixes AND new translations in
-i18n

As a consequence, I propose that all this stuff is gathered together
in a single big patch for debian/po and debian/cvs.templates, plus
relevant changelog entries, which I will propose you guys in a week or
so.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#390512; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to "Zak B. Elep" <zakame@spunge.org>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #20 received at 390512@bugs.debian.org (full text, mbox):

From: "Zak B. Elep" <zakame@spunge.org>
To: "Christian Perrier" <bubulle@debian.org>
Cc: 390512@bugs.debian.org, "Daniel Nylander" <yeager@lidkoping.net>
Subject: Re: Bug#390512: cvs: [INTL:sv] Swedish debconf templates translation
Date: Mon, 2 Oct 2006 15:17:43 +0800
Hi Christian! =)

On 10/2/06, Christian Perrier <bubulle@debian.org> wrote:
> Zak, that's actually part of the work I initially proposed to Steve to
> fix longstanding l10n issues. Along with that work, I had a few
> exchanges with Steve and we rewrote the debconf templates.

Ah, so that means the debconf templates in the co-maintained SVN
repository haven't been updated to the new rewrite?  My bad...

/me is the left hand that doesn't know what the right hand is doing... :/

> As a consequence, I propose that all this stuff is gathered together
> in a single big patch for debian/po and debian/cvs.templates, plus
> relevant changelog entries, which I will propose you guys in a week or
> so.

FWIW I've already comitted the Swedish and Danish POs to the
repository, along with changelog notes for -5.  They do look fine to
me, although of course I'm not an expert at either language. :P

At any rate, I'm glad that the templates have gotten a rewrite; I'd
treat you all to some beer if you're all only nearby, hehe.  Thanks
for rocking CVS!

Cheers,

Zakame

-- 
Zak B. Elep  ||  http://zakame.spunge.org
zakame@ubuntu.com  ||  zakame@spunge.org  ||  zak@orangeandbronze.com
1486 7957 454D E529 E4F1  F75E 5787 B1FD FA53 851D



Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#390512; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #25 received at 390512@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: "Zak B. Elep" <zakame@spunge.org>
Cc: 390512@bugs.debian.org
Subject: Re: Bug#390512: cvs: [INTL:sv] Swedish debconf templates translation
Date: Mon, 02 Oct 2006 10:22:48 +0200
Zak B. Elep a écrit :

> Hi Christian! =)
>
> On 10/2/06, Christian Perrier <bubulle@debian.org> wrote:
>
>> Zak, that's actually part of the work I initially proposed to Steve to
>> fix longstanding l10n issues. Along with that work, I had a few
>> exchanges with Steve and we rewrote the debconf templates.
>
>
> Ah, so that means the debconf templates in the co-maintained SVN
> repository haven't been updated to the new rewrite?  My bad...
>
> /me is the left hand that doesn't know what the right hand is doing... :/
>

Hmmm, IIRC, Steve and I did keep cvs@p.d.o CC'ed to our exchanges.

What I can propose you, if you agree, if to get me commit access to your 
SVN (temporarily) so that I maintain the whole l10n update directly there.

If this is on Alioth, my login there is, of course, "bubulle"....

Then, I could merge all what I have on my HD for the complete fix of 
debian/po and debian/cvs.templates...





Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#390512; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to "Zak B. Elep" <zakame@spunge.org>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #30 received at 390512@bugs.debian.org (full text, mbox):

From: "Zak B. Elep" <zakame@spunge.org>
To: "Christian Perrier" <bubulle@debian.org>
Cc: 390512@bugs.debian.org
Subject: Re: Bug#390512: cvs: [INTL:sv] Swedish debconf templates translation
Date: Mon, 2 Oct 2006 17:37:10 +0800
Hi again! =)

On 10/2/06, Christian Perrier <bubulle@debian.org> wrote:
> Hmmm, IIRC, Steve and I did keep cvs@p.d.o CC'ed to our exchanges.

It appears that the PTS mailer doesn't automatically subscribe
co-maintainers... ah, well. :/

> What I can propose you, if you agree, if to get me commit access to your
> SVN (temporarily) so that I maintain the whole l10n update directly there.
>
> If this is on Alioth, my login there is, of course, "bubulle"....
>
> Then, I could merge all what I have on my HD for the complete fix of
> debian/po and debian/cvs.templates...

Sounds like a great idea, but I myself do not have administrative
access to our SVN, Steve granted me only read/write access.

Cheers,

Zakame

-- 
Zak B. Elep  ||  http://zakame.spunge.org
zakame@ubuntu.com  ||  zakame@spunge.org  ||  zak@orangeandbronze.com
1486 7957 454D E529 E4F1  F75E 5787 B1FD FA53 851D



Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#390512; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #35 received at 390512@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: "Zak B. Elep" <zakame@spunge.org>, 390512@bugs.debian.org
Subject: Re: Bug#390512: cvs: [INTL:sv] Swedish debconf templates translation
Date: Mon, 02 Oct 2006 11:50:08 +0200
Zak B. Elep a écrit :

>
> Sounds like a great idea, but I myself do not have administrative
> access to our SVN, Steve granted me only read/write access.
>

OK, let's ask Steve, then. I also pinged him on IRC..:-)





Information forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#390512; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #40 received at 390512@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Christian Perrier <bubulle@debian.org>, 390512@bugs.debian.org
Cc: "Zak B. Elep" <zakame@spunge.org>
Subject: Re: Bug#390512: cvs: [INTL:sv] Swedish debconf templates translation
Date: Mon, 2 Oct 2006 14:11:06 +0100
[Message part 1 (text/plain, inline)]
On Mon, Oct 02, 2006 at 11:50:08AM +0200, Christian Perrier wrote:
>Zak B. Elep a écrit :
>
>>
>>Sounds like a great idea, but I myself do not have administrative
>>access to our SVN, Steve granted me only read/write access.
>>
>
>OK, let's ask Steve, then. I also pinged him on IRC..:-)

13:40 <Sledge> ok, no problem
14:09 <Sledge> ok, you should have checkin perms once alioth sorts itself out

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
There's no sensation to compare with this
Suspended animation, A state of bliss
[signature.asc (application/pgp-signature, inline)]

Reply sent to zakame@spunge.org (Zak B. Elep):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Nylander <yeager@lidkoping.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #45 received at 390512-close@bugs.debian.org (full text, mbox):

From: zakame@spunge.org (Zak B. Elep)
To: 390512-close@bugs.debian.org
Subject: Bug#390512: fixed in cvs 1:1.12.13-5
Date: Sun, 08 Oct 2006 04:17:19 -0700
Source: cvs
Source-Version: 1:1.12.13-5

We believe that the bug you reported is fixed in the latest version of
cvs, which is due to be installed in the Debian FTP archive:

cvs_1.12.13-5.diff.gz
  to pool/main/c/cvs/cvs_1.12.13-5.diff.gz
cvs_1.12.13-5.dsc
  to pool/main/c/cvs/cvs_1.12.13-5.dsc
cvs_1.12.13-5_i386.deb
  to pool/main/c/cvs/cvs_1.12.13-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 390512@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Zak B. Elep <zakame@spunge.org> (supplier of updated cvs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  2 Oct 2006 10:53:30 +0800
Source: cvs
Binary: cvs
Architecture: source i386
Version: 1:1.12.13-5
Distribution: unstable
Urgency: low
Maintainer: Steve McIntyre <93sam@debian.org>
Changed-By: Zak B. Elep <zakame@spunge.org>
Description: 
 cvs        - Concurrent Versions System
Closes: 290442 290442 300493 310159 310160 346412 390512 391621
Changes: 
 cvs (1:1.12.13-5) unstable; urgency=low
 .
   * Major update for l10n before etch, thanks to Christian Perrier.
   * debian/po:
     + Add Swedish debconf templates, thanks to Daniel Nylander.
       (Closes: #390512)
     + Update Danish debconf templates, thanks to Claus Hindsgaul.
       (Closes: #290442)
     + Add Catalan debconf templates, thanks to Miguel Gea Milvaques.
       (Closes: #346412)
     + Update French debconf templates, thanks to Christian Perrier.
     + Update German debconf templates, thanks to Jens Seidel.
     + Update Turkish debconf templates, thanks to Mehmet TURKER.
     + Update Brazilian Portuguese debconf templates, thanks to
       Andre Luis Lopes.
     + Add Vietnamese debconf templates, thanks to Clytie Siddall.
       (Closes: #310159)
     + Update Portuguese debconf templates, thanks to
       Ricardo Silva
     + Update Japanese debconf templates, thanks to
       Hideki Yamane. Closes: #391621
   * debian/cvs.templates:
     + Remove extra quote in templates and unfuzzy translations. Use
       the occasion to make the templates fit the writing style suggested
       in the Developer's Reference.
       Closes: #290442, #300493, #310160
Files: 
 f685aa2104c173459aa3707fc2365490 745 devel optional cvs_1.12.13-5.dsc
 97a70e38bac473474ec46a246b7f77ee 83719 devel optional cvs_1.12.13-5.diff.gz
 8442ff4707a2f57e23b5308459311ca5 1663908 devel optional cvs_1.12.13-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFFKN1dfDt5cIjHwfcRAp3zAJ90Zwup4d48DtmACzvPbuVgLxbUVQCfYGQv
rZssQ03ZvaGnbC6H9hKv2v4=
=VL7T
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 15:19:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:27:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.